@charset "ISO-8859-1";

/**
 *	Nederpoker.nl - Global stylesheet
 *	Copyright Omines
 *	Copying, duplication or reuse in any form is explicitly prohibited.
 *
 *	Table of Contents
 *	
 *	1)	Basic styling
 *		1)	Links
 * 		2)	Basics
 * 		3)	Table
 *	2)	Site structure
 *		1)	Header
 *		2)	Slogans
 *		3)	Main menu
 *		4)	Sub menus
 *		5)	Sidebar
 *		6)	Content
 *	3)	Sidebar elements
 *		1)	Video van de Dag
 *		2)	Forum tracker
 *		3)	Shoutbox
 *	4)	Content elements
 * 		1)	Notifications
 *		2)	Crumbtrail
 *		3)	Sidebar right
 *	5)	Fancybox
 *	6)	Homepage
 * 		1)	News
 */

/*	1)	Basic styling */
body {
	background:#4A7DAC url(../images/layout/background-body.jpg) repeat-x top;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
}
body#forum { background-image:url(../images/layout/background-body-forum.jpg); }
/*body { background: #000 url(//www.nederpoker.com/assets/banners/bg-jorryt-nov.jpg) no-repeat top !important; }*/
img, a img {
	border:0;
}

#skypedetectionswf { display:none;}

h1 {
	color:#fa7f29;
	font-family:"Lucida Sans Unicode",Verdana,sans-serif;
	font-size:22px;
	margin:0 0 .7em;
}
.home h1 {
	margin-bottom:.2em;
}

/*	1.1)	Links */
a							{ color:#FFFFFF;text-decoration:none; }
#page a:hover				{ color:#fa7f29; }
#wrapper a.user				{ color:#4a7cab;font-weight:normal; }
#wrapper a.user:hover		{ text-decoration:underline; }
#sidebar .block .user.ogre,
#wrapper a.user.ogre		{ color:#006400 !important;font-weight:bold; }
#sidebar .block .user.admin,
#wrapper a.user.admin		{ color:#990000 !important;font-weight:bold; }
#sidebar .block .user.crew,
#wrapper a.user.crew		{ color:#990000 !important;font-weight:bold; }
#sidebar .block .user.expert,
#wrapper a.user.expert		{ color:#274DCF !important;font-weight:bold; }
#sidebar .block .user.moderator,
#wrapper a.user.moderator	{ color:#274DCF !important;font-weight:bold; }
#sidebar .block .user.developer,
#wrapper a.user.developer	{ color:#006400 !important;font-weight:bold; }
#wrapper #footer a			{ color:#FFFFFF;text-decoration:underline; }
#disabled a					{ color:#FF0000;text-decoration:underline; }

/*	1.2)	Basics */
.error						{ color:#FF0000; }
#sidebar .error				{ color:#990000; }
.hr							{ height:1px; }
.hr hr						{ border:0; }

.hidden						{ display:none; }
.clearimg					{ height:1px; margin:0 !important; width:100%; }

.tal						{ text-align:left; }
.tac						{ text-align:center; }
.tar						{ text-align:right; }

/*	1.2)	Table */
table {
	border-collapse:collapse;
}


/*	2)	Site structure */
#wrapper {
	background:#a5bed5 url(../images/layout/wrapper-bg.png) top repeat-x;
	margin:10px auto 0;
	width:1000px;
}
#header {
	background:#000 url(../images/headers/headerkaarten.jpg) no-repeat right top;
	height:142px;
	padding:0;
	position:relative;
}
#notifications {
	margin:0;
}
#page {
	background:transparent url(../images/layout/page-bg.png) right repeat-y;
}
#sidebar {
	float:left;
	padding-top:10px;
	width:200px;
}
.site #content {
	margin-left:200px;
	padding:10px 5px;
}
#pagecloser {
	clear:both;
	height:1px;
}
#footer {
	color:#FFFFFF;
	font-weight:normal;
	margin:15px auto;
	padding:5px 0;
	text-align:center;
	width:1000px;
}
#footer a {
	color:#FFFFFF;
	text-decoration:underline;
}
#footer a:hover {
	color:#fa7f29;
}

/*	2.1)	Header */
#header h1 {
	float:left;
	height:120px;
	margin:0;
	width:199px;
}
#header h1 a {
	display:block;
	height:111px;
	margin:0 auto;
	text-align:center;
	width:161px;
}
#header h1 img {
	height:111px;
	margin:15px auto 0;
	width:161px;
}

#header.nederpoker				{ background-image:url(../images/headers/headerjorryt2011.jpg); }
#header.kaarten					{ background-image:url(../images/headers/headerkaarten.jpg); }
#header.nptafel					{ background-image:url(../images/headers/headernptafel.jpg); }

#header.nn01 { background-image:url(../images/headers/nn_01.jpg); }
#header.nn02 { background-image:url(../images/headers/nn_02.jpg); }
#header.jorryt1 { background-image: url(/static/images/headers/Header_Jorryt1_2015.jpg); }
#header.jorryt2 { background-image: url(/static/images/headers/Header_Jorryt2_2015.jpg); }
/*#header.nn03 { background-image:url(../images/headers/nn_03.jpg); }*/
/*
#header.zadelhoff				{ background-image:url(../images/headers/zadelhoff.jpg); }
#header.robmarc					{ background-image:url(../images/headers/robmarc.jpg); }
#header.jorryt					{ background-image:url(../images/headers/jorrytvanhoof.jpg); }
#header.jarig					{ background-image:url(../images/headers/np3jaar.jpg); }*/
#slogans img			{ display:none; }



#nav-account {
	position:absolute;
	right:20px;
	top:0;
	width:500px;
}
#loginform,
#nav-account li a {
	background:#4A7DAC url(../images/layout/gradient_bg.png) 0 50% repeat-x;
	border:1px solid #FFFFFF;
	border-top:0;
	border-radius:0 0 6px 6px;
	color:#FFF;
	box-shadow:0 1px 3px #666;
}

#nav-account li {
	display:inline-block;
	float:right;
	margin-left:10px;
}
#nav-account li a {
	display:block;
	padding:5px 10px;
	z-index:2;
}
#nav-account li a:hover {
	background-color:#FF8C3F;
}

#loginform {
	color:#FFF;
	display:none;
	font-size:11px;
	padding:5px 10px;
	position:absolute;
	right:-10px;
	top:0;
	z-index:3;
}
#loginform fieldset {
	border:0;
	clear:both;
	margin:0;
}
#loginform legend {
	display:none;
}
#loginform label {
	display:none;
}
#loginform label.inline {
	cursor:pointer;
	display:block;
	float:left;
}
#loginform .text,
#loginform .button {
	background:url(../images/layout/gradient_bg.png) 0 50% repeat-x;
	border:1px solid #AEAEAE;
	border-radius:3px;
}
#loginform .text {
	background-color:#FFFFFF;
	color:#000;
	font-size:11px;
	margin-right:5px;
	padding:1px 3px;
	width:100px;
}
#loginform .button {
	background-color:#FF8C3F;
	color:#FFF;
	cursor:pointer;
	font-size:11px;
	font-weight:bold;
	letter-spacing:1px;
	padding:0px 3px;
}
#login-options {
	margin-top:5px !important;
	text-align:right;
}
#cb_cookieuser_navbar {
	float:left;
	margin:0 5px 0 0;
}

/*	2.2)	Slogans */
#slogans {
	height:106px;
	margin-left:200px;
	text-align:center;
}
#slogans img {
	margin-top:15px;
}

/*	2.3)	Main menu */
#mainmenu {
	height:36px;
	list-style-type:none;
	margin-left:200px;
	overflow:hidden;
	width:790px;
}
#mainmenu li {
	float:left;
}
#mainmenu a {
	background:#0675C2 url(../images/layout/menu/mainmenu.png) repeat-x top;
	border:1px solid #FFFFFF;
	border-width:1px 1px 0 0;
	color:#FFFFFF;
	display:block;
	font-size:13px;
	font-weight:bold;
	line-height:35px;
	padding:0 9px;
	text-transform:uppercase;
}
#mainmenu > li:first-child a	{ border-top-left-radius:4px; }
#mainmenu > li:last-child a		{ border-top-right-radius:4px; }
#menu-home a					{ border-left-width:1px; }
#mainmenu a:hover				{ text-decoration:underline; }
#mainmenu #menu-shop a,
#mainmenu .active a				{ background-position:bottom; }
#mainmenu .active a:hover		{ background-position:bottom;text-decoration:none; }

/*	2.4)	Sub menus */
#submenu {
	background:#393939;
	height:30px;
	padding-left:200px !important;
	position:relative;
	width:800px;
}
.submenublock {
	display:none;
	margin:0;
	position:relative;
	list-style-type:none;
}
.submenublock.active {
	display:inline-block;
}
.submenublock li a:hover { text-decoration:underline; }

/*
 * Submenu main level
 */
.submenublock {
	background:transparent url(../images/layout/menu/submenu-li.png) no-repeat top left;
	height:30px;
	left:0;
	padding-left:1px;
}
.submenublock li {
	background:transparent url(../images/layout/menu/submenu-li.png) no-repeat top right;
	float:left;
	list-style-type:none;
	padding-right:1px;
}
.submenublock li a {
	background:transparent url(../images/layout/menu/submenu.png) no-repeat 0 0;
	color:#FFFFFF;
	display:block;
	font-size:11px;
	font-weight:bold;
	line-height:30px;
	padding:0 15px;
}
.submenublock ul							{ border-bottom-left-radius:4px; border-bottom-right-radius:4px; }
.submenublock ul ul							{ border-bottom-right-radius:4px; border-top-right-radius:4px; }
.submenublock li a:hover					{ background-position:left -30px;text-decoration:none; }
.submenublock li.active > a					{ color:#FA9E25; }
.submenublock .submenu.active a				{ color:#FFFFFF; }
.submenublock .submenu.active > a			{ color:#FA9E25; }
.submenublock .submenu.active .active > a	{ color:#FA9E25; }
.submenublock .submenu a					{ background-position:right 0;padding-right:20px; }
.submenublock .submenu:hover a,
.submenublock .submenu > a:hover			{ background-position:right -30px;padding-right:20px; }
/*
#submenu ul li.active.submenu a			{ background-position:right -60px; }
#submenu ul li.active.submenu:hover a,
#submenu ul li.active.submenu a:hover	{ background-position:right -90px; }*/

/*
 * Submenu sub level
 */
.submenublock li ul {
	background:#393939;
	border:1px solid #B8B8B8;
	display:none;
	padding:1px;
	position:absolute;
	width:180px;
	z-index:5;
}
.submenublock li:hover > ul {
	display:block;
}
.submenublock ul li {
	background:#393939;
	float:none;
	margin-bottom:1px;
	position:relative;
}
.submenublock ul li.spacer {
	background:#333333;
	border:1px solid #494949;
	border-width:1px 0;
	height:5px;
}
.submenublock li li a {
	background-image:none;
	display:block;
	font-weight:normal;
	line-height:24px;
	padding:0 10px;
}
.submenublock ul li a:hover			{ text-decoration:underline; }
.submenublock ul .submenu a			{ background:transparent url(../images/layout/menu/subsubmenu.png) no-repeat right top !important; }
.submenublock ul .submenu:hover a,
.submenublock ul .submenu a:hover	{ background-position:right -24px !important; }

/*
 * Submenu further levels
 */
.submenublock ul ul {
	display:none;
	left:156px;
	position:absolute;
	top:-2px;
	width:160px;
	z-index:10;
}
.submenublock ul li:hover > ul {
	display:block;
}
.submenublock .submenu .submenu:hover a { background-image:none !important; }

#video-per-author {
    width: 342px;
}
#video-per-author li {
    display: inline-block;
    width: 168px;
}

/*	2.4)	Social links */
#social {
	float:right;
	height:16px;
	margin:0 0 0 5px;
}
#social a {
	background-image:url(../images/layout/social-icons.png);
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:16px;
	margin-left:5px;
	width:16px;
}
#social-facebook		{ background-position:0 0; }
#social-facebook:hover	{ background-position:0 -16px; }
#social-twitter			{ background-position:-16px 0; }
#social-twitter:hover	{ background-position:-16px -16px; }

/*	3)	Sidebar elements */
#sidebar > div {
	margin-bottom:10px;
	width:200px;
}
#sidebar > div > h3 {
	background:#FF8C3F url(../images/layout/sidebar/bg-header.png) top right repeat-y;
	border:0;
	box-shadow:-1px 2px 2px #aaa;
	color:#FFFFFF;
	font-family:"Lucida Sans Unicode",Verdana,sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:24px;
	margin-bottom:2px;
	padding:2px 4px;
	text-shadow:-1px -1px 0 #914919;
}
#sidebar .block {
	background:#f0f0f0 url(../images/layout/sidebar/header-bg.png) top right repeat-y;
	box-shadow:-1px 2px 2px #bbb;
	color:#383838;
	margin:0 0 2px 5px;
	padding:1px 3px;
}
#sidebar .block.spaced	{ padding:5px 8px; }
#sidebar .block a		{ color:#383838; }
#sidebar .block a:hover	{ color:#fa7e2a; }
#sidebar > div > ul,
#sidebar > div > ol		{ list-style-type:none; }

/*	3.1)	Video van de Dag */
#votd						{  }
#votd-video-title			{ display:block; line-height:18px; }
#votd-photo-author			{ float:left; height:80px; margin:0 2px 0 5px; width:60px; }
#votd-photo-author img		{ box-shadow:-2px 2px 2px #bbb; height:80px; width:60px; }
#votd ul					{ margin-left:63px; width:137px; }
#votd ul li					{ line-height:23px; list-style-type:none; margin-left:0; padding:0 2px; }
#votd ul li.votd-meta		{ font-size:11px; }
#votd-author a				{ color:#383838; font-weight:bold; }
#votd-category, #votd-price	{ padding-left:0; }
#votd-category span,
#votd-price span			{ background-image:url(../images/categories/icons.png); background-repeat:no-repeat; display:block; padding-left:24px; }
#votd-category span			{ background-position:2px 0px; }
#votd-price	span			{ background-position:2px -25px; }

.brons #votd-category span		{ background-position:2px 0px; }
.brons #votd-price	span		{ background-position:2px -25px; }
.zilver #votd-category span		{ background-position:2px -50px; }
.zilver #votd-price span		{ background-position:2px -75px; }
.goud #votd-category span		{ background-position:2px -100px; }
.goud #votd-price span			{ background-position:2px -125px; }
.diamant #votd-category span	{ background-position:2px -150px; }
.diamant #votd-price span		{ background-position:2px -175px; }

/*	3.2)	Forum tracker */
#forumtracker					{  }
#forumtracker .block.spaced		{ padding:5px; }
#forumtracker .goto-unread		{ float:left; margin-top:0; margin-right:5px; }
.goto-unread img				{ height:16px; width:16px; }
#forumtracker .title			{ display:block; margin-bottom:3px; width:160px; }
#forumtracker .postinfo			{ margin-top:4px; }
#forumtracker .posttime			{ color:#990000; font-weight:bold; float:right; font-size:11px; margin-right:5px; }

/*	3.3)	Shoutbox */
#shoutbox					{ font-size:11px; }
#shoutbox .block.spaced		{ padding:5px; }
#shoutbox-input-block.block	{
	background:#fa7e2a url(../images/layout/sidebar/header-bg.png) top right repeat-y;
	padding:1px 0 1px 1px;
}
#shoutbox-input {
	background:#ebebeb url(../images/layout/sidebar/header-bg.png) top right repeat-y;
	border:0;
	color:#555555;
	padding:3px 3px 3px 1px;
	width:190px;
}
#shoutbox-input.default		{ font-style:italic; }
#shoutbox li				{ line-height:14px;overflow:hidden; }
#shoutbox .time,
#shoutbox .author			{ font-family:"Lucida Sans Unicode",Verdana,sans-serif; font-weight:bold; }
#shoutbox .time				{ color:#990000; font-size:10px; margin-right:3px; }
#shoutbox .author			{ color:#383838; margin-right:5px; }

#skypeStatus .block			{ padding:15px 0; text-align:center; }

/*	4)	Content elements */
#content-inner									{ }
#content-inner div.column						{ width:390px; }
#content-inner div.column-left					{ float:left; }
#content-inner div.column-right					{ margin-left:400px; }

#content-inner.with-sidebar						{ margin-right:130px; }
#content-inner.with-sidebar div.column			{ width:325px; }
#content-inner.with-sidebar div.column-left		{  }
#content-inner.with-sidebar div.column-right	{ margin-left:335px; }

/*	4.1)	Notifications */
#pm, #deprecated, #noscript {
	background-color:#F5F6BE;
	border-bottom:1px solid #B8B8B8;
	color:#555555;
	margin:0;
	padding:10px;
}
#deprecated, #noscript {
	background-color:#BF2323;
	border-color:#FF0000;
	color:#FFFFFF;
	padding:3px 5px;
}
#pm p				{ margin-bottom:5px; }
#pm a				{ color:#555555 !important; font-weight:bold; }
#pm a:hover			{ text-decoration:underline; }
#pm ul				{ padding-left:20px; }
#pm ul a			{ font-weight:normal; }
.notice-closer		{ float:right; margin:0 0 5px 5px; }

/*	4.2)	Crumbtrail */
#crumbtrail {
	background:transparent url(../images/layout/crumbtrail.png) no-repeat top left;
	border-bottom:1px dotted #B8B8B8;
	color:#555555;
	font-size:11px;
	height:15px;
	margin:0 0 10px;
	padding:0 0 5px 20px;
}
#crumbtrail a {
	color:#555555 !important;
	line-height:15px !important;
	font-weight:normal !important;
}
#crumbtrail a:hover {
	text-decoration:underline !important;
}


/*	4.3)	Sidebar right */
#sidebar-right {
	float:right;
	margin-left:7px;
	text-align:right;
	width:120px;
}
#sidebar-right #sidebar-right-closer { clear:both; }

/** Notices **/
.notice {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.notice.closed {
	background-color:#F5F6BE;
	background-image:url(../images/icons/warning.png);
	border-color:#FFD700;
}

/** Lightbox **/
#lb-overlay {
	background:#000;
	cursor:pointer;
	height:100%;
	left:0;
	opacity:.7;
	position:absolute;
	top:0;
	width:100%;
	z-index:10;
}
#lb-container {
	background:#FFF;
	left:25%;
	padding:20px;
	position:absolute;
	top:0;
	z-index:11;
}
#lb-image {
	clear:both;
}
#lb-close {
	background:#FFF;
	cursor:pointer;
	position:absolute;
	right:5px;
	top:5px;
	z-index:12;
}